@charset "UTF-8";


/*---------------------------- 共通部分 ----------------------------*/

html, body, header, nav, article, section, aside, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

header, nav, article, section, aside, footer {
  display: block;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}

a:link {
  color: #583822;
}

a:visited {
  color: #583822;
}

a:hover {
  color: #765c47;
}




/*---------------------------- スマートフォン向けのスタイル ----------------------------*/
@media only screen and (max-width: 779px) {


/*---------------------------- ページ全体の指定 ----------------------------*/

body {
  width: 100%;
  font: 87.5% 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
  color: #333333;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
}


/*---------- メイン ----------*/

#main {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
  background-color:#FFFFFF;
  border: none;
  background-image: url(../img/bk01_02.jpg);
  background-repeat: repeat-x;
}


/*---------- SP電話ボタン ----------*/

.phone p {
  line-height: 1.7;
}

.phone a {
  color: #c9171e !important;
  text-decoration: none;
}

span.tel {
  font-size: 1.42em;
  color: #c9171e;
  line-height: 1.6;
  font-weight: bold;
}




/*---------- メインコンテンツ ----------*/

#container {
   margin: 0 auto;
  padding:0 ;
text-align: center;
}


/*---------- コンテンツ ----------*/

#contents {
	margin: 0;
  text-align: center;
  background-color: #FFFFFF;
  padding: 0 15px ;
}

#contents li {
  height: auto;
  margin: 0;
  padding: 0;

  text-align: center;
	list-style: none;
}
#contents ul {
  height: auto;
  margin: 0;
  padding: 10px 0;
  text-align: center;

}


#contents p {
  margin: 10px 0 ;
  padding: 0;
	text-align: center;
}

#contents p.txt_01 {
  margin: 10px 0 ;
  padding: 5px;
line-height: 180%;
 text-align: left;
		font-family:  "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#contents p.txt_02 {
  margin: 0 0 30px 0;
  padding: 0 0 0 10px;
	line-height: 170%;
 text-align: left;
		font-family:  "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#contents ul.form {
  height: auto;
  margin: 10px 0;
  padding: 0;
  text-align: center;
}
#contents ul.form02 {
  height: auto;
  margin:40px 0 0 0;
  padding: 0;
  text-align: center;
}
